MPREV(1)

NAME
mprev - reverse the mpd playlist

SYNOPSIS
mprev [host]

DESCRIPTION
mprev reverses mpd's playlist. That's all. The currently playing song doesn't change. The song you heard last will be the next song to play.

If the hostname is omitted, the MPD_HOST environment variable will be used.

AUTHOR
Copyright 2007 Joey Hess <joey@kitenet.net>

Licensed under the GNU GPL version 2 or higher.

http://kitenet.net/~joey/code/mpdtoys